recovery:
  state:
    round: 774
    hash: "7e5e71734d2a5f327ea2c46d4ef8dc115409291d4421fae80e72854c4bd2037371ad01b34b0e2f844a219a4c6385f7a0"
    timestamp: "2025-12-08T14:34:36.897889Z"
  bootstrap: null
  package: null
  stream: null
